.sideScroller{
  overflow-y: hidden;
  overflow-x: visible;
  white-space: nowrap;
  padding-bottom: 10%;
  width: 100%;
}
#tournamentJoin{
  margin: 0 auto;
  text-align: center;
  font-size: 1.4rem;
  font-weight: bold;
}